» Ubuntu » Paket

Error

two or more packages specified (ruby-dnsruby quantal)